Depended by: admin-base, compsize, gparted, libblockdev, snapper

Depended by (build): podman

Recommended by: podman

Library depended by: